MapFormat: 11

RequiresMod: ra

Title: NV OG Sea ww3

Author: Horsecock,Unknown / NATO

Tileset: DESERT

MapSize: 130,130

Bounds: 1,1,128,128

Visibility: Lobby

Categories: [BI-4.8]

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5, Multi6, Multi7
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi6:
		Name: Multi6
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi7:
		Name: Multi7
		Playable: True
		Faction: Random
		Enemies: Creeps

Actors:
	Actor17: mine
		Owner: Neutral
		Location: 51,55
	Actor19: mine
		Owner: Neutral
		Location: 51,74
	Actor22: mine
		Owner: Neutral
		Location: 78,74
	Actor24: mine
		Owner: Neutral
		Location: 78,55
	Actor25: mine
		Owner: Neutral
		Location: 62,47
	Actor26: mine
		Owner: Neutral
		Location: 67,47
	Actor29: mine
		Owner: Neutral
		Location: 62,82
	Actor30: mine
		Owner: Neutral
		Location: 67,82
	Actor37: mine
		Owner: Neutral
		Location: 39,68
	Actor38: mine
		Owner: Neutral
		Location: 39,61
	Actor39: mine
		Owner: Neutral
		Location: 61,39
	Actor40: mine
		Owner: Neutral
		Location: 68,39
	Actor41: mine
		Owner: Neutral
		Location: 90,61
	Actor42: mine
		Owner: Neutral
		Location: 90,68
	Actor43: mine
		Owner: Neutral
		Location: 61,90
	Actor44: mine
		Owner: Neutral
		Location: 68,90
	Actor45: mine
		Owner: Neutral
		Location: 43,79
	Actor46: mine
		Owner: Neutral
		Location: 50,86
	Actor49: mine
		Owner: Neutral
		Location: 55,63
	Actor50: mine
		Owner: Neutral
		Location: 55,66
	Actor51: mine
		Owner: Neutral
		Location: 63,55
	Actor52: mine
		Owner: Neutral
		Location: 66,55
	Actor55: mine
		Owner: Neutral
		Location: 74,63
	Actor56: mine
		Owner: Neutral
		Location: 74,66
	Actor59: mine
		Owner: Neutral
		Location: 63,74
	Actor60: mine
		Owner: Neutral
		Location: 66,74
	Actor63: mine
		Owner: Neutral
		Location: 79,86
	Actor64: mine
		Owner: Neutral
		Location: 86,79
	Actor65: mine
		Owner: Neutral
		Location: 79,43
	Actor66: mine
		Owner: Neutral
		Location: 86,50
	Actor67: mine
		Owner: Neutral
		Location: 50,43
	Actor68: mine
		Owner: Neutral
		Location: 43,50
	Actor92: gmine
		Owner: Neutral
		Location: 26,12
	Actor91: gmine
		Owner: Neutral
		Location: 55,4
	Actor93: gmine
		Owner: Neutral
		Location: 74,4
	Actor94: gmine
		Owner: Neutral
		Location: 104,13
	Actor72: gmine
		Owner: Neutral
		Location: 116,27
	Actor73: gmine
		Owner: Neutral
		Location: 124,56
	Actor77: gmine
		Owner: Neutral
		Location: 124,74
	Actor76: gmine
		Owner: Neutral
		Location: 117,104
	Actor78: gmine
		Owner: Neutral
		Location: 101,117
	Actor79: gmine
		Owner: Neutral
		Location: 74,125
	Actor80: gmine
		Owner: Neutral
		Location: 54,125
	Actor83: gmine
		Owner: Neutral
		Location: 27,117
	Actor84: gmine
		Owner: Neutral
		Location: 11,102
	Actor87: gmine
		Owner: Neutral
		Location: 5,75
	Actor88: gmine
		Owner: Neutral
		Location: 5,55
	Actor71: gmine
		Owner: Neutral
		Location: 12,26
	Actor103: rock6
		Owner: Neutral
		Location: 13,15
	Actor106: t09
		Owner: Neutral
		Location: 13,14
	Actor112: v30
		Owner: Neutral
		Location: 15,2
	Actor114: rock1
		Owner: Neutral
		Location: 16,7
	Actor116: t08
		Owner: Neutral
		Location: 4,4
	Actor118: tc01
		Owner: Neutral
		Location: 14,4
	Actor123: v23
		Owner: Neutral
		Location: 4,5
	Actor124: v23
		Owner: Neutral
		Location: 15,3
	Actor131: v31
		Owner: Neutral
		Location: 4,122
	Actor132: v33
		Owner: Neutral
		Location: 10,124
	Actor133: v36
		Owner: Neutral
		Location: 6,122
	Actor134: v32
		Owner: Neutral
		Location: 1,123
	Actor135: tc01
		Owner: Neutral
		Location: 5,124
	Actor136: t08
		Owner: Neutral
		Location: 10,122
	Actor137: t08
		Owner: Neutral
		Location: 3,127
	Actor138: v33
		Owner: Neutral
		Location: 4,125
	Actor139: v30
		Owner: Neutral
		Location: 8,126
	Actor140: t09
		Owner: Neutral
		Location: 9,127
	Actor141: v35
		Owner: Neutral
		Location: 8,124
	Actor142: v23
		Owner: Neutral
		Location: 3,123
	Actor143: v23
		Owner: Neutral
		Location: 9,123
	Actor144: v34
		Owner: Neutral
		Location: 5,127
	Actor145: t04
		Owner: Neutral
		Location: 7,120
	Actor146: t04
		Owner: Neutral
		Location: 3,125
	Actor147: rock2
		Owner: Neutral
		Location: 10,121
	Actor148: t09
		Owner: Neutral
		Location: 9,118
	Actor149: c10
		Owner: Neutral
		Location: 7,127
		SubCell: 3
		Facing: 92
	Actor150: c3
		Owner: Neutral
		Location: 4,123
		SubCell: 3
		Facing: 92
	Actor151: dog
		Owner: Neutral
		Location: 8,125
		SubCell: 3
		Facing: 92
	Actor152: rock6
		Owner: Neutral
		Location: 122,112
	Actor153: rock4
		Owner: Neutral
		Location: 124,112
	Actor154: tc01
		Owner: Neutral
		Location: 121,113
	Actor155: t09
		Owner: Neutral
		Location: 126,112
	Actor156: t04
		Owner: Neutral
		Location: 126,109
	Actor157: t04
		Owner: Neutral
		Location: 126,120
	Actor159: t09
		Owner: Neutral
		Location: 115,119
	Actor161: t08
		Owner: Neutral
		Location: 121,127
	Actor162: t08
		Owner: Neutral
		Location: 123,128
	Actor163: t08
		Owner: Neutral
		Location: 124,127
	Actor166: tc01
		Owner: Neutral
		Location: 118,125
	Actor168: v23
		Owner: Neutral
		Location: 123,127
	Actor181: v29
		Owner: Neutral
		Location: 127,126
	Actor182: t04
		Owner: Neutral
		Location: 127,126
	Actor184: t04
		Owner: Neutral
		Location: 120,116
	Actor185: c10
		Owner: Neutral
		Location: 120,127
		SubCell: 3
		Facing: 92
	Actor189: v34
		Owner: Neutral
		Location: 9,119
	Actor192: v25
		Owner: Neutral
		Location: 126,6
	Actor193: v20
		Owner: Neutral
		Location: 121,1
	Actor194: v24
		Owner: Neutral
		Location: 123,8
	Actor195: v27
		Owner: Neutral
		Location: 125,9
	Actor196: v23
		Owner: Neutral
		Location: 127,10
	Actor197: v23
		Owner: Neutral
		Location: 125,6
	Actor198: v21
		Owner: Neutral
		Location: 122,3
	Actor199: v22
		Owner: Neutral
		Location: 118,4
	Actor200: v29
		Owner: Neutral
		Location: 121,6
	Actor201: v28
		Owner: Neutral
		Location: 119,9
	Actor202: v26
		Owner: Neutral
		Location: 119,8
	Actor203: t08
		Owner: Neutral
		Location: 120,7
	Actor204: tc01
		Owner: Neutral
		Location: 117,2
	Actor205: v23
		Owner: Neutral
		Location: 119,5
	Actor206: t09
		Owner: Neutral
		Location: 120,6
	Actor207: t04
		Owner: Neutral
		Location: 123,4
	Actor208: rock2
		Owner: Neutral
		Location: 120,11
	Actor209: rock5
		Owner: Neutral
		Location: 119,12
	Actor210: c3
		Owner: Neutral
		Location: 120,5
		SubCell: 3
		Facing: 92
	Actor211: c3
		Owner: Neutral
		Location: 126,9
		SubCell: 3
		Facing: 92
	Actor212: c10
		Owner: Neutral
		Location: 125,7
		SubCell: 3
		Facing: 92
	Actor213: c1
		Owner: Neutral
		Location: 121,3
		SubCell: 3
		Facing: 92
	Actor214: gmine
		Owner: Neutral
		Location: 41,21
	Actor215: gmine
		Owner: Neutral
		Location: 18,40
	Actor216: gmine
		Owner: Neutral
		Location: 19,87
	Actor217: gmine
		Owner: Neutral
		Location: 41,108
	Actor218: gmine
		Owner: Neutral
		Location: 88,109
	Actor219: gmine
		Owner: Neutral
		Location: 110,88
	Actor220: gmine
		Owner: Neutral
		Location: 111,42
	Actor221: gmine
		Owner: Neutral
		Location: 89,20
	Actor190: gmine
		Owner: Neutral
		Location: 47,62
	Actor191: gmine
		Owner: Neutral
		Location: 47,67
	Actor238: gmine
		Owner: Neutral
		Location: 82,62
	Actor239: gmine
		Owner: Neutral
		Location: 82,67
	Actor240: mine
		Owner: Neutral
		Location: 74,78
	Actor241: mine
		Owner: Neutral
		Location: 55,78
	Actor242: mine
		Owner: Neutral
		Location: 55,51
	Actor243: mine
		Owner: Neutral
		Location: 74,51
	Actor244: gmine
		Owner: Neutral
		Location: 49,49
	Actor245: gmine
		Owner: Neutral
		Location: 80,49
	Actor246: gmine
		Owner: Neutral
		Location: 80,80
	Actor247: gmine
		Owner: Neutral
		Location: 49,80
	Actor222: mpspawn
		Owner: Neutral
		Location: 42,9
	Actor223: mpspawn
		Owner: Neutral
		Location: 8,41
	Actor224: mpspawn
		Owner: Neutral
		Location: 8,88
	Actor225: mpspawn
		Owner: Neutral
		Location: 42,119
	Actor226: mpspawn
		Owner: Neutral
		Location: 88,120
	Actor227: mpspawn
		Owner: Neutral
		Location: 121,88
	Actor228: mpspawn
		Owner: Neutral
		Location: 121,41
	Actor229: mpspawn
		Owner: Neutral
		Location: 88,8

Rules: WW3_Defaults.yaml, WW3_Aircraft.yaml, WW3_Buildings.yaml, WW3_Infantry.yaml, WW3_Misc.yaml, WW3_Ships.yaml, WW3_Vehicles.yaml, WW3_Briefing.yaml, plains.yaml, ai.yaml

Sequences: sequences.yaml, unitsequences.yaml

Weapons: WW3_Weapons.yaml

Voices: WW3_Voices.yaml

Notifications: notifications.yaml
